## libtest-consistentversion-perl 0.2.3

=== debian/changelog ===
libtest-consistentversion-perl (0.2.3-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Upped standards version to 3.9.1
  * Refreshed copyright
  * New upstream release
  * echo '3.0 (quilt)' > debian/source/format
  * Reviewed dependencies
  * Added Depends clause on libtest-pod-content-perl (Closes: #619073)

  [ gregor herrmann ]
  * Add perl (>= 5.11.1) as an alternative for Test::More.
  * Set Standards-Version to 3.9.2 (no changes).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 12 May 2011 09:07:14 +0100

libtest-consistentversion-perl (0.2.2-1) unstable; urgency=low

  * Initial Release (Closes: #565469)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 17 Jan 2010 20:13:37 -0500
