=== debian/control ===
Source: libtest-consistentversion-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, 
 libtest-pod-content-perl,
 perl (>= 5.10.1) | libautodie-perl,
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-ConsistentVersion/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-consistentversion-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-consistentversion-perl/

Package: libtest-consistentversion-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libtest-pod-content-perl,
 perl (>= 5.10.1) | libautodie-perl,
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Description: module to ensure consistent versions in a package
 Test::ConsistentVersion is a Perl module that ensures consistent versioning
 in all modules of a package. It also checks that the README and Changes files
 match the module version.
