=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-ConsistentVersion/   .*/Test-ConsistentVersion-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
