=== debian/control ===
Source: libtest-consistentversion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl (>= 0.42)
Build-Depends-Indep: perl,
                     libtest-pod-content-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-consistentversion-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-consistentversion-perl.git
Homepage: https://metacpan.org/release/Test-ConsistentVersion
Testsuite: autopkgtest-pkg-perl

Package: libtest-consistentversion-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtest-pod-content-perl,
         perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Description: module to ensure consistent versions in a package
 Test::ConsistentVersion is a Perl module that ensures consistent versioning
 in all modules of a package. It also checks that the README and Changes files
 match the module version.
