=== debian/watch ===
version=4
https://metacpan.org/release/Test-ConsistentVersion   .*/Test-ConsistentVersion-v?@ANY_VERSION@@ARCHIVE_EXT@$
